.our-services{
    width: 100%;
    height: 1400px;
    background-color: $color-blue-light; 
    
    &__outer-block{
        display: flex;
        flex-direction: row;
        justify-content: space-around;        
        flex-wrap: wrap;
    }

    &__inner-block{       
        max-width:370px;        
        height: 430px;
        background-color: $color-white;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);

        margin: 30px;
       
        &:hover{
            background-color: $color-green;
        }
    }
}

.three-cards{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.single-card{
    height: 670px;
    width: 370px;

    &:hover{
        transform: scale(1.2);
    }

    &__upper{
        height: 205px;
        background-color: $color-blue-dark;
        clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
        background-size: cover;    
        background-blend-mode: screen;    
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        fill: $color-white;
    }

    &__bottom{        
        height: 460px;
        width: 370px;
        background-color: $color-white;       
    }
    
    &__list{
        list-style: none;        
        text-align: center;
        
    }
    
    &__element {
        text-align: center;
        font-size: 1.5rem;
        padding-top: 30px;
    }
                
    &__link{                    
        font-size: 17px;
        letter-spacing: 1px;
        line-height: 22px;                    
        color: #212121;                    
        font-weight: 300;                    
        font-family: $default-font-family;                    
        text-align: center;       

        &:not(:last-child) {
            border-bottom: 1px solid $color-grey-dark-2;
        }
    }     
}


